.dropdown-item.dropdown-link-infowindow {
    padding-top: 5px;
    padding-bottom: 5px;
}

.dropdown-item.dropdown-link-infowindow:hover {
    background-color: #0d6efd;
    color: white;
}

ul.infowindow-tabs li li {
    float: none;
}

/*li.infowindow-tabs {*/
/*    float: none;*/
/*}*/

#formDeliveryMoveInfoWindow {
    width: 270px;
}

ul.infowindow-tabs {
    list-style: none;
    height: 23px;
    margin: 0;
    padding: 0;
    background: transparent url('/images/ui/tab_sight_back.gif') repeat-x right top;
}

ul.infowindow-tabs li {
    display: block;
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
}

td.geocodeWarningAddress {
    background-color: mistyrose;
}

td.geocodeWarningAccuracy {
    color: red;
    font-weight: bold;
}

#infowindow-details {
    display: none;
}

/* contact info window tab controls */
a.squarebutton {
    background: url('/images/ui/tab_sight_lft.gif') no-repeat bottom left;
    display: block;
    float: left;
    line-height: 15px;
    height: 23px;
    padding-left: 9px;
    text-decoration: none;
    margin-right: 4px;

    color: #64665C;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    outline: 0;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton {
    color: #494949;
}

a.squarebutton span {
    background: transparent url('/images/ui/tab_sight.gif') no-repeat bottom right;
    display: block;
    padding: 4px 9px 4px 0;
    width: 76px;
    cursor: pointer;
}

a.squarebutton:hover {
    background-position: left -23px;
}

a.squarebutton:hover span {
    background-position: right -23px;
    color: black;
}

a.sel, a.squarebutton:hover.sel {
    background-position: left top;
    color: black;
}

a.sel span, a.squarebutton:hover.sel span {
    background-position: right top;
    font-weight: bold;
    color: black;
}

.notinvited {
    color: #EE3223;
    font-weight: bold;
    font-size: 12px;
}

.smallgrey {
    color: #555;
    font-size: 12px;
}

.c-icon {
    float: right;
}

#eta_link {
    padding-left: 45px;
}

.eta_link:hover {
    color: white;
    background-color: blue;
}

.tool-tip {
    color: #fff;
    width: 139px;
    z-index: 13000;
}

.tool-title {
    font-weight: bold;
    font-size: 11px;
    margin: 0;
    color: #9FD4FF;
    padding: 8px 8px 4px;
}

.tool-text {
    font-size: 11px;
    padding: 4px 8px 8px;
}

.custom-tip {
    color: #000;
    width: 130px;
    z-index: 13000;
}

.custom-title {
    font-weight: bold;
    font-size: 11px;
    margin: 0;
    color: #3E4F14;
    padding: 8px 8px 4px;
    background: #C3DF7D;
    border-bottom: 1px solid #B5CF74;
}

.custom-text {
    font-size: 11px;
    padding: 4px 8px 8px;
    background: #CFDFA7;
}

.btnClose {
    float: right;
}
